Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-0809

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2011-0809
Last Modified 20 Apr 2011 12:00:00
Published 19 Apr 2011 11:14:06
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2011-0809

Summary

Unspecified vulnerability in the Web ADI component in Oracle E-Business Suite 11.5.10.2, 12.0.6, 12.1.1, 12.1.2, and 12.1.3 allows remote attackers to affect integrity via unknown vectors.

Vulnerable Systems

Application

  • Oracle E-business Suite 11.5.10.2

  • Oracle E-business Suite 12.0.6

  • Oracle E-business Suite 12.1.1

  • Oracle E-business Suite 12.1.2

  • Oracle E-business Suite 12.1.3


References

CONFIRM - http://www.oracle.com/technetwork/topics/security/cpuapr2011-301950.html


Last Updated: 27 May 2016 10:56:04